@charset "utf-8";
/* CSS Document */


.theCaption { color:#0080c0!important; font-weight:bold; } 




/* --  courses products view */ 

.view-courses-view .article-title { background-color:white;padding:.4em!important; font-size:125%;}
.view-courses-view .field-item { font-size:85%; }

.view-courses-view  p { min-height:5em!imkportant; }

.views-view-grid td, .views-view-grid th { vertical-align:top; text-align:left!important; padding:20px!important;} 



.field-name-uc-product-image  .field-label { display:none; }

   .list-price  { display:none!important; }
   .model { display:none!important; } 

#menu-bar  { background-color:none!important; }

#secondary-content-wrapper { height:0px; } 
#mobnavmessage { background-color:#ccc; display:none; }
#mob-subNav { display:none; }

section.field-name-field-article-type h2, section.field-name-field-article-type a:link, section.field-name-field-article-type a:hover { color:#eee!important; } 

section.field-name-field-article-type a {  display:none; }


#myBtn { 
    float:right;
    font-size: 12px;
    border: none;
    outline: none;
    color: #496e9a;
    background-color: #ffffff;
    cursor: pointer;
    padding: .3em 0em .3em 0em;
    border: solid 2px #496e9a;
    border-radius: 4px; 
    height:4.5em;
    width:45px;
    position:relative;
}

#arrow {
    display: block;
    position:absolute;
    top:28px;
    left:-10px;
    -ms-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
    font-size: 170%;
    text-align: center;
    margin: 0px;
    width:  63px;
    color: #496e9a;
}

body { color:black!important;}

.interviewsColumn li , .articlesColumn li , .chinaColumn li { list-style:disc!important; font-size:100%!important; } 

.content-inner h2 { color:#0080c0!important; font-size:160%!important;margin-bottom:0.6em; color: #0080c0; font-family: Arial; letter-spacing: 1.5pt; }
.content-inner h3 { color:#0080c0!important; font-size:140%!important; margin-bottom:0.6em; font-family: Arial; letter-spacing: 1.5pt; }
.content-inner h4 { color:#666666!important; font-size:130%!important;margin-bottom:0.6em; font-family: Arial; letter-spacing: 1.5pt; }

.content-inner p span, .content-inner p, p, 
.content-inner ul, .content-inner ol , .block-content ul { font-size:125%!important; line-height:180%;} /* letter-spacing: 1.5pt;*/

.content-inner li {  margin-left:1em;  }


#content-wrapper { /* background-image:url('/tca/sites/default/files/bg_tile.png'); background-repeat:repeat; */ } 
#serenity { font-size:120%!important;font-weight:bold;font-style:italic; color:black; text-align:center!important; }

#breadcrumb { display:none; }

.homeBox {  background-color: white; border: 1px solid #ccc; max-height: 300px;height: 300px;}

.noticeBox { max-height: 300px;height: 300px; background-color: #fbf7de; border: 1px solid #ccc;  } 
.secondBox { margin-top: 20px; height:330px; max-height:330px;border-top:1px solid white;}

#caroBlock { text-align:center; border:1px solid #ccc;padding:1.5em; height:390px;background-color:white; }
#caroInner {height:340px; }
#caroInner:hover { cursor:pointer; }
.slide ( )
.slide:hover {  cursor:pointer; }
#caroCtrls { width:100%; }

#leftbutton:hover, #rightbutton:hover { cursor:pointer; }
#leftbutton { width:2em; display:block; float:left; font-size:200%; border:1px solid #eee;}
#rightbutton { width:2em; display:block; float:right; font-size:200%; border:1px solid #eee;}

#indicators { display:block;  float:left;  width:145px; /* margin:auto; */border:0px solid #ccc; } 
.cInd { display:block;float:left; width: 12px; height:18px; border:1px solid #ccc; margin:.5em; padding:.1em;}
.cInd:hover { cursor:pointer; } 

#c1 { background-color:#ccc;margin-left:3em; }


.article-title { display:block; }

.submitted, .article ul.links { display:none; } 

.block-title { text-align:center!important; font-size:170%!important;background-color:#FFF; color:#AAA!important;} /* 8da6c3 #6d85a6 f5f5f5 */
/* .block-inner { min-height:36em !important; } */

.views-row { padding:.5em;border-bottom:1px solid #ccc; }


/* dvd listings */

.views-view-grid { border-spacing: 1em; }	

.views-view-grid td, .views-view-grid th 
{      padding: 25px;
    border: 1px solid #ccc;
    margin: 1em;
    text-align: center!important;

}

.view-courses-view .views-field-title .field-content,	
.view-booxks-view .views-field-title .field-content,	
.view-uc-catalog .views-field-title .field-content { 
    min-height:3.5em; text-align:center;
    background-color: #eee;
    border-bottom: 1px solid #ddd;
    width: 100%;
    display: block;
    padding: .2em;
    margin-bottom: .5em; }




.sf-menu.sf-style-light-blue { float:none!important; background-color: #496e9a!important; }
.sf-menu.sf-style-light-blue > li { background-color: #496e9a!important; height:4em; }
.sf-menu.sf-style-light-blue > li > a { height:2.6em; line-height: 1.2em; color:white!important; 
	border-left:none !important; 
	border-right:1px solid black !important; /* #B8A9AA */
    border-top:none !important;
    border-bottom:none !important;
}   

#superfish-1 { float:none!important; background-color: #496e9a!important;  }
#menu-bar .menu-wrapper ul > li > a { width:84.52px; text-align:center; }


#block-views-notices-view-block > .block-inner { border-bottom:1px solid #ccc;border-right:1px solid #ccc;border-left:1px solid #ccc; background-color:white!important; min-height:330px!important;height:300px;} 
#page-footer {
	background-color: #496e9a!important;color:white!important; }
#footer-panels-wrapper { color:white!important; }

/* 480 px */ 
@media only screen and (max-width: 680px) and (min-width: 321px)
{
	#menu-bar .menu-wrapper ul > li > a {   width:100%!important; text-align:center; }   /* width:100%!important; */
        div.menu-wrapper > ul > li > ul { display:none!important; }  



#secondary-content-wrapper { height:auto; } 
#mobnavmessage { background-color:#ccc!important; display:block!important; } 
#mob-subNav { display:block; }

#mob-subNav li { border-top:1px solid #aaa; padding;.4em; } 
#mob-subNav a { color:#2079d2!important; } 
#mob-subNav a:hover { text-decoration:underline; } 

	
}

@media only screen and (max-width: 460px) 
{
	#menu-bar .menu-wrapper ul > li > a { width:100%!important; text-align:center; }
     	
}


